@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2014-06-24 16:34:28
 * @version $Id$
 */
a {color: #8f8f8f;}

.box {
	width: 100%;
	background-image: url(//static.zuiyouxi.com/web/zyx/images/con-sg2-spring2017.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	background-color: #fff;
	padding-bottom: 50px;
}
.box #footer {
	margin-top: 0;
}
#main {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#main .sg-link {
	width: 100%;
	height: 500px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
#main .banner {
	width: 1000px;
	height: 85px;
	margin: 0 auto;
	background: none;
	position: relative;
	display: block;
	z-index: 2;
	background: url(//static.zuiyouxi.com/web/zyx/images/banner-sg2-spring2017.jpg) no-repeat top center;
}
#main .banner .close {
	border: 1px solid #c7c7c7;
	font-size: 12px;
	color: #c7c7c7;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	text-align: center;
	cursor: pointer;
	z-index: 3;
}
#main .banner a {
	width: 100%;
	display: block;
	height: 85px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#main .wrap {
	width: 960px;
	padding: 10px;
	margin: 0px auto;
	background: #fff;
	position: relative;
	z-index: 2;
}

#main .roll-wrap {
	float: left;
	display: inline;
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}
#main .roll-wrap .roll {
	width: 440px;
	height: 300px;
}
#main .roll-wrap .roll li {
	position: absolute;
	top: 0;
	left: 0;
	height: 300px;
}
#main .roll-wrap .roll-list {
	position: absolute;
	bottom: 5px;
	right: 20px;
	height: 15px;
}
#main .roll-wrap .roll-list li {
	width: 15px;
	height: 15px;
	background: #7b7b7b;
	border-radius: 10px;
	float: left;
	margin: 0 5px;
	display: inline;
	cursor: pointer;
}
#main .roll-wrap .roll-list li.active {
	background: #ff6600;
}
#main .news {
	width: 260px;
	float: left;
	display: inline;
	height: 300px;
}
#main .news .news-title {
	height: 34px;
	line-height: 34px;
	padding:0 8px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 14px;
	color: #8f8f8f;
}
#main .more {
	float: right;
	color: #000;
	font-size: 12px;
}
#main .more:hover {
	color: #ff6600;
	text-decoration: underline;
}
#main .news .first-news a {
	display: block;
	font-size: 14px;
	height: 60px;
	line-height: 65px;
	color: #ff6600;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding: 0 10px;
	text-align: center;
}
#main .news .first-news a:hover {
	text-decoration: underline;
}
#main .news .news-list {
	padding: 0 10px;
}
#main .news .news-list li {
	height: 30px;
	line-height: 30px;
	vertical-align:bottom
}
#main .news .news-list li a {
	display: block;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dotted #e5e5e5;
	color: #171717;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
#main .news .news-list li a:hover {
	color: #ff6600;
	text-decoration: underline;
}
#main .aside-index {
	width: 240px;
	float: left;
}
#main .aside-index .kf h3 em.updown {
	background: url(//static1.zuiyouxi.com/web/zyx/images/updown.png) no-repeat;
	border: 1px solid #e5e5e5;
	float: right;
	display: none;
	width: 13px;
	height: 15px;
	margin-top: 13px;
	font-size: 0;
	cursor: pointer;
}

#main .kf .kf-list {
	margin: 10px;
	font-size: 12px;
	overflow: hidden;
	height: 208px;
	position: relative;
}
#main .aside-index .kf .kf-list li {
	height: 26px;
	line-height: 26px;
	vertical-align:bottom;
	overflow: hidden;
}
#main .aside-index .kf .kf-list li .g-name {
	float: left;
	width: 68px;
	color: #000;
	font-size: 12px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/kf-gname-bg.png) right center no-repeat;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
#main .aside-index .kf .kf-list li .q-name {
	float: left;
	display: inline;
	margin-left: 10px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color: #171717;
	font-size: 12px;
}
#main .aside-index .kf .kf-list li .q-name:hover {
	color: #ff6600;
	text-decoration: underline;
}
#main .aside-index .rd .rd-list {
	padding: 10px;
	font-size: 12px;
}
#main .aside-index .rd li a{
	display: block;
	font-size: 12px;
	color: #171717;
	height: 26px;
	line-height: 26px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width: 100%;
}
#main .aside-index .rd li a:hover{
	color: #ff6600;
	text-decoration: underline;
}


#main .content {
	float: left;
	display: inline;
	margin-left:10px;
	width: 710px;
}
#main .mod3 {
	margin-top: 10px;
}
#main .mod3 h3 a {
	color: #8f8f8f;
	display: block;
	float: none;
}
#main .mod3 h3 a:hover {
	color: #ff6600;
	text-decoration: underline;
}
#main .content .rmhd h3 {
	position: relative;
	overflow: hidden;
}
#main .content .rmhd h3 ul {
	font-size: 12px;
	padding-left: 20px;
	display: inline;
	top: 0;
	right: 0;
	position: absolute;
}
#main .content .rmhd h3 ul li {
	text-align: right;
}
#main .content .rmhd .g-list li {
	float: left;
}
#main .content .rmhd .g-list li a {
	border: 1px solid #e5e7e6;
	display: block;
	height: 118px;
	width: 228px;
	margin-right: 10px;
	overflow: hidden;
}
#main .content .rmhd .g-list li a img {
	max-width: 100%;
}
#main .content .rmhd .g-list li a.last {
	margin: 0;
}
#main .tj-g h3 em {
	font-size: 12px;
	float: right;
	padding-left: 20px;
	display: inline;
	margin-left: 20px;
	color: #8f8f8f;
}
.tj-g .rm-g {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0 -16px no-repeat;
}
.tj-g .zx-g {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0 -58px no-repeat;
}
.tj-g dl {
	width: 100%;
	overflow: hidden;
}
.tj-g .web-g {
	margin-bottom: 20px;
}
.tj-g .web-g dt {
	margin-bottom: 20px;
}
.tj-g dl dt .text {
	font-size: 18px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding:0 35px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/tj-g-title-bg.jpg) no-repeat;
}
.tj-g dl dt .text small {
	font-size: 14px;
}
.tj-g dl.phone-g dt .text {
	background: url(//static1.zuiyouxi.com/web/zyx/images/tj-g-title-bg.jpg) 0 -40px no-repeat;
}
.tj-g .phone-g dd {
	width: 100%;
	height: 157px;
	font-size: 12px;
	border-bottom: 1px solid #e5e5e5;
}
.tj-g .phone-g dd div {
	width: 175px;
	height: 115px;
	padding: 21px 25px 21px 150px;
	float: left;
	position: relative;
}
.tj-g .phone-g dd div .img_link {
	position: absolute;
	top: 21px;
	left: 25px;
	width: 115px;
	height: 115px;
	background: none;
	border: none;
}
.tj-g .phone-g dd div .img_link img {
	display: block;
	width: 100%;
}
.tj-g .phone-g dd div .g_name {
	font-size: 16px;
	color: #171717;
	margin: 10px 0 5px;
}
.tj-g .phone-g dd div .g_dec {
	font-size: 12px;
	color: #8f8f8f;
	margin-bottom: 20px;
}
.tj-g .phone-g dd div a {
	float: left;
	display: inline;
	margin-right: 10px;
	width: 62px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #d7d7d7;
	color: #ff6600;
	text-align: center;
	font-size: 12px;
	background: #e0e0e0;
}
.tj-g .phone-g dd div .g_down {
	background: url(//static1.zuiyouxi.com/web/zyx/images/btn_down.jpg) no-repeat;
	width: 74px;
	height: 27px;
	line-height: 27px;
	border: none;
	color: #ff6600;
	color: #fff;
}
.tj-g .web-g dd {
	float: left;
	display: inline;
	width: 222px;
	margin-right: 22px;
}
.tj-g .web-g .last {
	margin: 0;
}
.tj-g .web-g div {
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	color: #171717;
	margin-top: 5px;
}
.tj-g .web-g div a {
	float: right;
	width: 44px;
	border: 1px solid #d7d7d7;
	background: #e0e0e0;
	text-align: center;
	line-height: 25px;
	color: #ff6600;
	margin-left: 10px;
	display: inline;
}
.tj-g .web-g div .btn_start {
	width: 74px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	border: none;
	background: url(//static1.zuiyouxi.com/web/zyx/images/btn_down.jpg) no-repeat;
}


/*********登陆后**********/
.login-after .login-top {
	padding: 0;
}
.login-after .login-top .login-after-info {
	width: 238px;
	font-size: 12px;
}
.login-after .login-top .login-after-name {
	border-bottom: 1px solid #e7e7e7;
	color: #8f8f8f;
	height: 42px;
	line-height: 42px;
	padding: 0 10px;
}
.login-after .login-top .login-after-name .logout-btn {
	float: right;
	color: #8f8f8f;
}
.login-after .login-top .login-after-name span{
	width: 180px;
	overflow: hidden;
	height: 42px;
	float: left;
	display: inline;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow:hidden; 
}
.login-after-info .login-after-con {
	height: 60px;
	margin:0 10px;
	padding: 5px 0;
	line-height: 24px;
	border-bottom: 1px dotted #dfdfdf;
	overflow: hidden;
	position: relative;
}
.login-after-info .login-after-con span {
	color: #ff6600;
}
.login-after-info .login-after-con a {
	color: #ff6600;
	text-decoration: underline;
	position: absolute;
	right: 10px;
	bottom: 14px;
	width: 68px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #3f3f3f;
	border: 1px solid #dcdcdc;
	background: #fff;
}
.login-after-info .continue {
	height: 130px;
	margin: 0 10px;
}
.login-after-info .continue dt {
	height: 50px;
	line-height: 50px;
}
.login-after-info .continue dd {
	color: #8f8f8f;
	line-height: 20px;
}
.login-after-info .continue dd span {
	color: #d1d1d1;
}
.login-after .login-bot {
	padding:0;
	height: 184px;
	width: 221px;
	margin: 0 auto;
	background: none;
}
.login-after .login-bot li {
	float: left;
	width: 72px;
	height: 90px;
	border-bottom: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	position: relative;
}
.login-after .login-bot li a {
	display: block;
	width: 100%;
	padding: 60px 0 0 0;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/login-after-icon_1.png);
	color: #ffb94b;
}
.login-after .login-bot li span {
	position: absolute;
	width: 12px;
	height: 12px;
	bottom: 35px;
	right: 16px;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/login-after-status.png);
	background-repeat: no-repeat;
}
.login-after .login-bot .yes {
	background-position: -12px 0;
} 
.login-after .login-bot li a:hover {
	color: #ff6d06;
	text-decoration: none;
}
.login-after .login-bot .login-links-recharge,
.login-after .login-bot .login-links-wechat{
	border-right: none;
}
.login-after .login-bot .login-links-modifypw,
.login-after .login-bot .login-links-cs,
.login-after .login-bot .login-links-recharge{
	border-bottom: none;
}
.login-after .login-bot .login-links-bindemail a {
	background-position: -74px 0;
}
.login-after .login-bot .login-links-recharge a {
	background-position: -145px 0;
}
.login-after .login-bot .login-links-modifypw a {
	background-position: 0 -93px;
}
.login-after .login-bot .login-links-wechat a {
	background-position: -144px -93px;
}
.login-after .login-bot .login-links-cs a {
	background-position: -74px -93px;
}

.login-after .login-bot .login-links-bindphone a:hover {
	background-position: -217px 0;
}
.login-after .login-bot .login-links-bindemail a:hover {
	background-position: -291px 0;
}
.login-after .login-bot .login-links-wechat a:hover {
	background-position: -361px -93px;
}
.login-after .login-bot .login-links-recharge a:hover {
	background-position: -362px 0;
}
.login-after .login-bot .login-links-modifypw a:hover {
	background-position: -217px -93px;
}
.login-after .login-bot .login-links-cs a:hover {
	background-position: -291px -93px;
}


/* 友情链接 */
.yl {
	float: left;
	width: 100%;
	margin-top: 20px;
	background: #f1f1f1;
	border: 1px solid #e5e5e5;
	height: 46px;
	line-height: 20px;
	position: relative;
}
.yl h3 {
	background: #353535;
	width: 90px;
	font-size: 14px;
	color: #fff;
	position: relative;
	text-align: center;
	position: absolute;
	top: 0;
	line-height: 46px;
	left: 0;
}
.yl h3 span {
	position: absolute;
	right: -10px;
	top: 50%;
	margin-top: -10px;
	display:inline-block;
	width:0;
	height:0;
	overflow:hidden;
	vertical-align:middle;
	border-width:10px 0 10px 10px;
	border-color:transparent transparent transparent #353535;
	border-style:dashed none dashed solid;
}
.yl .yl-l {
	margin-left: 110px;
}
.yl .yl-l a {
	padding: 0 20px;
	font-size: 12px;
	display: inline-block;
}
.babel_qr_code {
	width: 300px;
	height: 527px;
	position: fixed;
	bottom: 100px;
	left: 50%;
	margin-left: 460px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/babel_qr_code2.png) no-repeat;
}
.babel_qr_code div {
	width: 150px;
	height: 150px;
	position: absolute;
	bottom: 83px;
	left: 50%;
	margin-left: -75px;
}
